@InProceedings{C08-1018,
  author = 	"Cohn, Trevor
		and Lapata, Mirella",
  title = 	"Sentence Compression Beyond Word Deletion",
  booktitle = 	"Proceedings of the 22nd International Conference on Computational Linguistics (Coling 2008)",
  year = 	"2008",
  publisher = 	"Coling 2008 Organizing Committee",
  pages = 	"137--144",
  location = 	"Manchester, UK",
  url = 	"http://aclweb.org/anthology/C08-1018"
}

